﻿
#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}
.bg-red{background-color:#631624}
.bg-red a.button:hover,.bg-red a.button:focus{background:#646368;-webkit-box-shadow:inset 100px 0 0 0 #646368;box-shadow:inset 100px 0 0 0 #646368;border-color:#646368}

.item-news-list .require_sub{
	padding-right:20px;
}
.postmeta{float:right}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.map__halfbox {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	max-width: 500px;
	margin: 70px 0;
}

  #header .logo { position: static; clear: left; text-align: center; }

  #header .logo img { max-height: 45px; }
.et_pb_module{max-width:100%}

.commentlist .children {
	list-style: none;
	margin: 0;
}

.commentlist .children li {
	border: none;
	margin: 0;
}

.children #respond {
	margin: 0 48px 0 0;
}

html .font-5x {
  font-size: 5em; }
 

.ui-widget-content .textwidget a:link {color:#2251e0;}

.ui-widget-content .textwidget a:visited {color:#2251e0; }

.ui-widget-content .textwidget a:hover {color:#6BF; }

.ui-widget-content .textwidget a:active {color:#6BF;}

    .level-2 .level-3 + .content-slot-links {
      margin-top: 25px; }

    .level-2 .content-slot-links a {
      margin-bottom: 10px; }


.site-title {
	display: inline-block;
	margin: 0;
	padding: 0;
	color: #303030;
	text-decoration: none;
	font-weight: bold;
	font-size: 44px;
	font-size: 2.75rem;
	font-family: 'Magra', sans-serif;
}


.site-title a:link,
.site-title a:visited {
	color: #303030;
}


.site-title a:hover,
.site-title a:active {
	color: #ee3333;
}


	.site-branding .site-title {
		font-size: 36px;
		font-size: 2.25rem;
	}
.contributor-result-info{display:-webkit-flex;display:-ms-flex;display:flex;-webkit-flex-flow:column nowrap;-ms-flex-flow:column nowrap;flex-flow:column nowrap;-webkit-justify-content:center;justify-content:center;-webkit-order:2;order:2}


.widget .menu {
    padding: 0;
}
#captureProfileWrapper .profile-name{display:inline-block;vertical-align:middle;line-height:22px;height:22px;overflow:hidden;max-width:19ex !important;white-space:nowrap;text-overflow:ellipsis}
#captureProfileWrapper .profile-name:after{display:inline-block;margin-left:4px;width:0;height:0;border:4px solid transparent;border-top-color:#fff;border-bottom:0 none;content:"";vertical-align:middle}


.container {
    width: 1230px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
    max-width: 100%;
}
.section-content #region-content{width:606px;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px;}
.container-12 .grid-12{width:940px;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}
.section-content #section-header .container-12,.section-content #section-header .container-12 .grid-12{width:100% !important;margin:0 !important;}
.section-content .container-12 .grid-12{width:960px !important;}
.section-content .grid-12{margin:0 !important;}
.section-content .container-12,.section-content .container-12 .grid-12{width:320px !important;}
